Opened 8 years ago

Closed 8 years ago

Last modified 7 years ago

#301 closed task (fixed)

atrfumi's missing iphone

Reported by: (none) Owned by: xzhao@…
Priority: tbd Milestone:
Component: network Keywords:
Cc: arifumi@… My Current Location:
My MAC Address: My OS:

Description

my registration id is:
7910157842.

Joel,

thank you for your kindness.

MAC address is
7c:c5:37:13:93:fe

but, I called my phone several times, and found that it was
powered-off or out-of-area.

Anyway, I really appreciate it.

On 2010/11/09, at 13:41, joel.jaeggli@… wrote:

Hey, if you don't find it tell us your registration id number and we'll see if we can find the mac address and see if it's still on the network and where.


From: 79attendees-bounces@…
79attendees-bounces@… On Behalf Of ext Arifumi
Matsumoto
Sent: Monday, November 08, 2010 20:20
To: Ole Jacobsen
Cc: 79attendees@…
Subject: Re: [79attendees] I dropped iphone4

Thanks,
I'll check it.

On 2010/11/09, at 13:13, Ole Jacobsen wrote:

This might be the "iPod" that the Secretariat has, check with them.

Ole

Ole J. Jacobsen
Editor and Publisher, The Internet Protocol Journal Cisco Systems
Tel: +1 408-527-8972 Mobile: +1 415-370-4628
E-mail: ole@… URL: http://www.cisco.com/ipj

On Tue, 9 Nov 2010, Arifumi Matsumoto wrote:

All,

Yesterday maybe after technical plenary, I dropped a black small
pouch with iPhone4 in it.
My iPhone4 is also black, of course.

If you find one, please let me know about it.

# I realized those smart-phones are too smart to lose.
# It stores too much of my personal information like # account info
for each applications/sites.
# Too much pain.
_
79attendees mailing list
79attendees@…
https://www.ietf.org/mailman/listinfo/79attendees

_
79attendees mailing list
79attendees@…
https://www.ietf.org/mailman/listinfo/79attendees

Change history (4)

comment:1 Changed 8 years ago by joelja@…

Cc: arifumi@… added

last seen near:

Switch Port 130.129.1.172 [ Dot11Radio0.32 ] (ap172.meeting.ietf.org)* Nov 8 15:05 2010 Nov 8 21:10 2010

prior to that:

Switch Port 130.129.1.160 [ Dot11Radio0.32 ] (ap160.meeting.ietf.org)* Nov 8 11:45 2010 Nov 8 21:05 2010

https://noc.meeting.ietf.org/netdisco/node.html?node=7c:c5:37:13:93:fe

7c:c5:37:13:93:fe Apple MAC -> IP 130.129.39.72 (dhcp-2748.meeting.ietf.org) Nov 7 18:50 2010 Nov 8 21:30 2010

MAC -> IP fe80::7ec5:37ff:fe13:93fe ([No DNS]) Nov 7 18:50 2010 Nov 9 01:00 2010
MAC -> IP 130.129.65.183 (dhcp-41b7.meeting.ietf.org) Nov 7 18:50 2010 Nov 8 21:20 2010
Wireless Info MaxRate?: 54Mbps TxRate?: 24Mbps

SigStr?: -89 SigQual?: 13
Rx: 164 pkts, 11758 bytes
Tx: 34 pkts, 8332 bytes
Nov 8 21:09 2010 Nov 8 21:10 2010

comment:2 Changed 8 years ago by joelja@…

ap 160 is the pearl room
ap 172 is the valley lobby

then it wasn't heard from again...

if I had to guess it left the building around 21:10

comment:3 Changed 8 years ago by llynch@…

Reporter: joelja@… deleted
Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.